<?php
class HeadingMaster_model extends CI_Model {
function __construct()
	{
		parent::__construct();

	}
	public function get_headingMaster_list()
	{	//$searchtext, $column_name, $order_by
        $sql = "SELECT * FROM headingmaster where IsActive=0";
        $record = $this->db->query($sql);
        return $record->result_array();
	}	

	public function save_headingMaster($post_data)
	{	
				
				$heading=$post_data['heading'];
				
				$data=array('heading'=>$heading);
				$in=$this->db->insert('headingmaster',$data);
			
				return TRUE;
				
	}	


		public function update_headingMaster($post_data)
	{	
				
				$heading=$post_data['heading'];
				$id=$post_data['id'];
				
				$data=array('heading'=>$heading);
				$this->db->where('id',$id);
				$in=$this->db->update('headingmaster',$data);
			
				return TRUE;
				
	}	

	public function delete_headingMaster($id)
	{	
	
				$data=array('IsActive'=>'1');
				$this->db->where('id',$id);
				 return $this->db->update('headingmaster',$data);
			
				
	}	


}?>